

@article{pierwszy,
author = {Max G. Levy},
title = {The Case of the Incredibly Long-Lived Mouse Cells},
journal = {Wired}, year = 2023,
}

@article{drugi,
author = {Matt Burges},
title = {The Untold Story of a Crippling Ransomware Attack},
journal = {Wired}, year = 2023,
}

@book{ksiazka,
author = {Jerzy Topp},
title = {Wstęp do matematyki}, 
publisher = {Wydawnictwo PWN},
year = 2016,
}

@inproceedings{referat,
  author = {Łukasz Goździaszek},
  title = {Prawo nowych technologii a Wielki Reset},
  booktitle = {Seminarium Naukowe „E-nauczanie – incydent czy przyszłość?},
  year = {2021},
}

@unpublished{nieopublikowane,
  author = {John Doe},
  title = {The Great Unpublished Work},
  note = {unpublished},
  year = {2021},
}

@techreport{pralka,
  author = {John Doe},
  title = {The Technical Report},
  institution = {Acme Corporation},
  year = {2021},
  type = {manual},
}